# react-with-fullpage

a template of [fullpage.js](http://alvarotrigo.com/fullPage/) in react.

# Usage

```
1. git clone https://github.com/jobn123/react-with-fullpage.git
2. cd react-with-fullpage
3. npm install
4. npm run  dev
5. then type localhost:8080 in your browser
```

# screenshots


![](http://7xoboh.com1.z0.glb.clouddn.com/react-fullpage.gif)
